*{
margin:0;
padding: 0;
box-sizing: border-box;
font-family: sans-serif; 
}

header{
height: 50px;
background: #FFF3DA;
color: #fff;
}


header label {
	font-size: 30px;
	cursor: pointer;
	list-style: none ;
}

.contenedor{

height: 150px;
background: #534E4E;
color: #fff;

}


.contenedor3 {
  margin-left: 19%;
  overflow-y:scroll;
  height:450px;
}
.encabezado{
	margin-top: -45px;
	margin-left: 250px;
}

.thead-green {
    text-align: center;
    background-color: #145A32;
    color: white;
    }
.tbody-green {
    text-align: center;
    background-color: #DCEDC8;
    }

